### Method

# Gcr Importer import

#### Declaration [src]

    gboolean
    gcr_importer_import (
      GcrImporter* importer,
      GCancellable* cancellable,
      GError** error
    )

#### Description [src]

Import the queued items in the importer. This call will block until the operation completes.

#### Parameters

`cancellable` | `GCancellable`
| A `GCancellable`, or `NULL`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| Whether the items were imported successfully or not.